[main]
terminal=foot
font=JetBrains Mono:size=16
width=45
lines=10
anchor=center
icons-enabled=yes
icon-theme=hicolor
fuzzy=yes

[colors]
background=0a0a0aff
text=f3eeeaff
match=cd0a00ff
selection=cd0a00ff
selection-text=f3eeeaff
border=cd0a00ff

[border]
width=2
radius=4
